/* Reset
-------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, images, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { padding: 0; margin: 0; }
ul, ol { list-style: none; }
img { border: none; }

/* Body
-------------------------------------------------- */
html, body { height: 100%; }
body { font: 13px 'Open Sans', "Trebuchet MS", Arial, sans-serif; line-height:21px; color: #000; background: #f3f3f3 }

a {  }
a:hover {  }

h2 { font-size:26px; font-weight:400; color:#202020 }
h2.grey { color:#858585 }

.inner      { margin:0 auto; width:826px; padding:0 20px }
.hFooter    { height:60px; clear:both }
.shadow     { width:796px; height:70px; display:block; position:absolute; bottom:-70px; left:50%; margin-left:-398px; background:url(../img/shadow.png) no-repeat }
.right      { float:right }


/* Main Blocks
-------------------------------------------------- */
#main       { position:relative; min-height:100%; }
#header     { padding: 94px 0 0 28px; height:100px }
#wrapper    { position:relative; padding-bottom:60px; overflow:hidden }
#footer     { background:#151515; font:11px Verdana, sans-serif; color:#606060; padding:19px 0 0 0; height:41px; margin-top:-60px; position:relative }

/* Header
-------------------------------------------------- */
#header .logo { text-decoration:none; font-family:'Philosopher', "Trebuchet MS", Arial, sans-serif; font-size:70px; color:#fff; line-height:70px }

/* Wrapper
-------------------------------------------------- */
#wrapper .content { background:#fbfbfb; position:relative; padding:40px 45px 45px; margin-bottom:70px; border-radius:10px; min-height: 175px; }
#wrapper .content .left { margin-right:200px }
#wrapper .content h2 { margin-bottom:24px }
#wrapper .content .text { color:#626262; font-size:19px; line-height:24px }
#wrapper .content .button { margin-top:45px }
#wrapper .content .button a { display:block; text-indent:-9999px; text-decoration:none; border-radius:4px }
#wrapper .content .right { float:right; border-left:1px solid #e1e1e1; padding:0px 0 30px 48px }
#wrapper .content .right .share { opacity:0.4 }
#wrapper .content .right:hover .share { opacity:1 }

#wrapper .timer { float:left; background:#f7f7f7; padding:30px 45px; border-radius:10px; color:#939393 }
#wrapper .timer ul li { display:inline-block; *display:inline; zoom:1; vertical-align:middle; width:60px; text-align:center }
#wrapper .timer ul li .count { font-weight:100; font-size:35px; margin-bottom:16px }
#wrapper .timer ul li .name { font:11px Verdana, sans-serif }
#wrapper .timer ul li.title { font-size:15px; width:140px; margin-right:40px; text-align:left }
#wrapper .timer ul li.none { width:6px }
#wrapper .timer ul li.none .count { font-size:20px }

#wrapper .feedback { float:left; margin:21px 0 0 45px }
#wrapper .feedback a { text-decoration:none; color:#939393; font-size:15px; display:block }
#wrapper .feedback a i { float:left; margin:3px 12px 0 0; background:url(../img/soon-sprite.png) no-repeat -26px 0; width:22px; height:15px }
#wrapper .feedback a:hover { color:#151515 }


/* Footer
-------------------------------------------------- */
#footer a { color:#606060; text-decoration:none }
#footer a span { border-bottom:1px solid #404040 }
#footer a:hover span { color:#999 }

#footer ul li { float:left; height:18px; border-left:1px solid #444; padding:4px 0 0 28px; margin-left:22px }
#footer ul li:first-child { margin:0; padding-left:0; border:0 }
#footer ul li.auth a { display:block }
#footer ul li.auth i { display:block; float:left; margin:-3px 12px 0 0; width:7px; height:15px; background:url(../img/soon-sprite.png) no-repeat 0 2px }

#footer .right { padding-top:4px }
#footer .right .xeoart { display:block }
#footer .right .xeoart i { display:block; float:left; margin:0 9px 0 0; width:55px; height:16px; background:url(../img/xeoart-logo.png) no-repeat }
#footer .right .xeoart:hover i { background-position:0 -16px }

/* Forms */
.input-text { border:1px solid #b1b1b1; border-top:1px solid #999; padding:13px 17px; color:#858585; background:#fff; font-size:15px; width:100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box; }
.input-text:hover { border:1px solid #6f9efc }
.input-text:focus { color:#000; box-shadow:inset 0 2px 1px rgba(0,0,0,0.1); border:1px solid #6f9efc; outline:none }
.input-text:focus { color:#000; box-shadow:inset 0 2px 1px rgba(0,0,0,0.1); border:1px solid #6f9efc; outline:none }
.input-text[disabled] { border:1px solid #d1d1d1; background:#fafafa; color:#b2b2b2 }

input[type="checkbox"] { position:relative; top:2px }
form p label { font:11px Verdana, sans-serif; color:#858585 }

.note-error { font-family:Verdana, sans-serif; color:#e12222; overflow:hidden }
.note-error i { display:block; float:left; margin:2px 5px 0 0; width:17px; height:16px; background:url(../img/soon-sprite.png) no-repeat -31px -89px }


/* Buttons */
.button-yellow { width:219px; height:45px; background:url(../img/buttons/button-yellow.png) no-repeat -1px 0 }
.button-yellow:hover { background-position:-1px -70px }
.button-yellow:active { background-position:-1px -140px }

.button-blue { width:195px; height:45px; background:url(../img/buttons/button-blue.png) no-repeat -1px 0 }
.button-blue.disabled { background-position:-1px 0 }
.button-blue:hover { background-position:-1px -140px }
.button-blue:active { background-position:-1px -210px }

.button-grey { width:153px; height:45px; background:url(../img/buttons/button-grey.png) no-repeat -1px 0 }
.button-grey.disabled { background-position:-1px 0px }
.button-grey:hover { background-position:-1px -140px }
.button-grey:active { background-position:-1px -210px }

.button-simple { font-size:15px; font-weight:bold; display:table; cursor:pointer; height:44px; line-height:44px; color:#fff; text-decoration:none; border:0; background:#3666c6; padding:0 17px }
.button-simple:hover { background:#5179CE }
.button-simple:active { box-shadow:inset 0 0 10px rgba(0,0,0,0.3) }


/* On Main */
.on-main { position:absolute; left:60px; top:64px }
.on-main a { display:block; background:url(../img/gotomain.png) no-repeat; width:120px; height:18px; text-indent:-9999px }
.on-main a:hover { background-position:0 -25px }


/* Panel authorization */
.panel-page { width:480px }
.panel-page #header { padding:60px 0 0 }
.panel-page .content { margin:50px 0 96px; border-radius:0 !important; background:#fff !important }
.panel-page .content .shadow { background:url(../img/shadow-small.png) no-repeat; width:478px; height:96px; bottom:-96px; margin-left:-239px }
.form-soon p { margin-bottom:26px }
.form-soon p.error { padding:8px; margin-left:-8px; background:#fffcd4 }
.form-soon p.none-mg { margin-bottom:0; }

.window-form { position:relative; }

.close-win { position:absolute; top:-20px; right:-30px; width:16px; height:16px; background:url(../img/soon-sprite.png) no-repeat 0 -28px; text-indent:-9999px; display:block }
.close-win:hover { background-position:0 -58px }
.close-win:active { background-position:0 -88px }
                                      
.window-form form .input-text { width:340px }
.window-form form p.error { overflow:hidden }
.window-form form p.error .input-text { float:left }
.window-form form p.error .note-error { float:left; margin:14px 0 0 26px }
.window-form form p.none-mg { margin:0 -45px -45px; padding:45px; background:#f2f4f9 }

.window-confirm { width:390px; margin:0 auto; position:relative; display:table; zoom:1; padding:40px 0 40px 150px }
.window-confirm .icon { position:absolute; left:0; top:30px }
.window-confirm .text { font-size:17px !important }

.panel-page .switcher { font-size:15px; position:absolute; top:-50px; left:0 }
.panel-page .switcher li { float:left; }
.panel-page .switcher li a { display:block; padding:0 22px; height:50px; line-height:50px; text-decoration:none; color:#969696; background:#fafafa; box-shadow:inset -1px -1px 3px rgba(0,0,0,0.05) }
.panel-page .switcher li a:hover { color:#333 }
.panel-page .switcher li.active a { color:#000; background:#fff; box-shadow:none }


/* Social Buttons */
.social-buttons { position:absolute; top:25px; right:20px; }
.social-buttons ul li { float:left; margin:0 0 0 13px }
.social-buttons ul li a { display:block; width:30px; height:30px; background:url(../img/social-buttons.png) no-repeat; text-indent:-9999px }

.social-buttons ul li.fb a { background-position: 0 -100px }
.social-buttons ul li.fb a:hover { background-position: 0 0 }
.social-buttons ul li.tw a { background-position: -43px -100px }
.social-buttons ul li.tw a:hover { background-position: -43px 0 }
.social-buttons ul li.vk a { background-position: -85px -100px }
.social-buttons ul li.vk a:hover { background-position: -85px 0 }
.social-buttons ul li.gp a { background-position: -127px -100px }
.social-buttons ul li.gp a:hover { background-position: -127px 0 }
.social-buttons ul li.odn a { background-position: -167px -100px }
.social-buttons ul li.odn a:hover { background-position: -167px 0 }
.social-buttons ul li.in a { background-position: -209px -100px }
.social-buttons ul li.in a:hover { background-position: -209px 0 }
.social-buttons ul li.lj a { background-position: -251px -100px }
.social-buttons ul li.lj a:hover { background-position: -251px 0 }
.social-buttons ul li.ml a { background-position: -293px -100px }
.social-buttons ul li.ml a:hover { background-position: -293px 0 }
.social-buttons ul li.yt a { background-position: -335px -100px }
.social-buttons ul li.yt a:hover { background-position: -335px 0 }
.social-buttons ul li.pt a { background-position: -377px -100px }
.social-buttons ul li.pt a:hover { background-position: -377px 0 }
.social-buttons ul li.su a { background-position: -419px -100px }
.social-buttons ul li.su a:hover { background-position: -419px 0 }
.social-buttons ul li.ya a { background-position: -461px -100px }
.social-buttons ul li.ya a:hover { background-position: -461px 0 }
.social-buttons ul li.hb a { background-position: -503px -100px }
.social-buttons ul li.hb a:hover { background-position: -503px 0 }
.social-buttons ul li.vm a { background-position: -545px -100px }
.social-buttons ul li.vm a:hover { background-position: -545px 0 }
.social-buttons ul li.tb a { background-position: -587px -100px }
.social-buttons ul li.tb a:hover { background-position: -587px 0 }